{% if industryClassification.getLevelOne == 1 %}
    {% set icon = 'local_mall' %}
{% elseif industryClassification.getLevelOne == 2 %}
    {% set icon = 'info' %}
{% elseif industryClassification.getLevelOne == 3 %}
    {% set icon = 'restaurant' %}
{% elseif industryClassification.getLevelOne == 4 %}
    {% set icon = 'theater_comedy' %}
{% elseif industryClassification.getLevelOne == 5 %}
    {% set icon = 'local_parking' %}
{% elseif industryClassification.getLevelOne == 6 %}
    {% set icon = 'school' %}
{% elseif industryClassification.getLevelOne == 7 %}
    {% set icon = 'medical_services' %}
{% elseif industryClassification.getLevelOne == 8 %}
    {% set icon = 'diversity_3' %}
{% elseif industryClassification.getLevelOne == 9 %}
    {% set icon = 'account_balance' %}
{% elseif industryClassification.getLevelOne == 10 %}
    {% set icon = 'church' %}
{% elseif industryClassification.getLevelOne == 11 %}
    {% set icon = 'handyman' %}
{% elseif industryClassification.getLevelOne == 12 %}
    {% set icon = 'color_lens' %}
{% elseif industryClassification.getLevelOne == 13 %}
    {% set icon = 'warehouse' %}
{% elseif industryClassification.getLevelOne == 14 %}
    {% set icon = 'euro' %}
{% elseif industryClassification.getLevelOne == 15 %}
    {% set icon = 'chair' %}
{% else %}
    {% set icon = 'tag_faces' %}
{% endif %}
<span class="material-icons-outlined{% if tooltip == true %} mdc-tooltip-anchor{% endif %}{% if colorClass is defined %} {{ colorClass }}{% endif %}" {% if tooltip == true and itemId != null and itemType != null %}aria-describedby="{{ itemType }}-{{ itemId }}-type-mdc-tooltip"{% endif %}>
    {{ icon }}
</span>
{% if tooltip == true and itemId != null and itemType != null %}
    <div id="{{ itemType }}-{{ itemId }}-type-mdc-tooltip" class="mdc-tooltip" role="tooltip" aria-hidden="true">
        <div class="mdc-tooltip__surface mdc-tooltip__surface-animation">
            {{ industryClassification.getName() }}{% if propertyUsageBusinessType is defined and propertyUsageBusinessType != null %},<br>{{ propertyUsageBusinessType.getName() }}{% endif %}
        </div>
    </div>
{% endif %}
